a {
	font-weight: normal;
	text-decoration:none;
}
a:visited {
	color: #666666;
}
a:hover {
	color: #000000;
	font-weight: bold;
}
a:active {
	color: #000000;
}
a:link {
	color:#333333;
}
div.nav1 {
	height:30px;
	width:75px;
	margin:0;
	padding:0;
	background-image: url("Nav/Home_over.jpg");
}
div.nav1 a, div.nav1 a:link, div.nav1 a:visited {
	display:block;
}
div.nav1 img {
	width:100%;
	height:100%;
	border:0;
}
div.nav1 a:hover img {
	visibility:hidden;
}
div.nav2 {
	height:30px;
	width:136px;
	margin:0;
	padding:0;
	background-image: url("Nav/Company_over.jpg");
}
div.nav2 a, div.nav2 a:link, div.nav2 a:visited {
	display:block;
}
div.nav2 img {
	width:100%;
	height:100%;
	border:0;
}
div.nav2 a:hover img {
	visibility:hidden;
}
div.nav3 {
	height:30px;
	width:179px;
	margin:0;
	padding:0;
	background-image: url("Nav/Mission_over.jpg");
}
div.nav3 a, div.nav3 a:link, div.nav3 a:visited {
	display:block;
}
div.nav3 img {
	width:100%;
	height:100%;
	border:0;
}
div.nav3 a:hover img {
	visibility:hidden;
}
div.nav4 {
	height:30px;
	width:159px;
	margin:0;
	padding:0;
	background-image: url("Nav/Flare_over.jpg");
}
div.nav4 a, div.nav4 a:link, div.nav4 a:visited {
	display:block;
}
div.nav4 img {
	width:100%;
	height:100%;
	border:0;
}
div.nav4 a:hover img {
	visibility:hidden;
}
div.nav5 {
	height:30px;
	width:192px;
	margin:0;
	padding:0;
	background-image: url("Nav/InService_over.jpg");
}
div.nav5 a, div.nav5 a:link, div.nav5 a:visited {
	display:block;
}
div.nav5 img {
	width:100%;
	height:100%;
	border:0;
}
div.nav5 a:hover img {
	visibility:hidden;
}
div.nav6 {
	height:30px;
	width:190px;
	margin:0;
	padding:0;
	background-image:  url("Nav/Project_over.jpg");
}
div.nav6 a, div.nav6 a:link, div.nav6 a:visited {
	display:block;
}
div.nav6 img {
	width:100%;
	height:100%;
	border:0;
}
div.nav6 a:hover img {
	visibility:hidden;
}
div.nav7 {
	height:30px;
	width:113px;
	margin:0;
	padding:0;
	background-image: url("Nav/Employ_over.jpg");
}
div.nav7 a, div.nav7 a:link, div.nav7 a:visited {
	display:block;
}
div.nav7 img {
	width:100%;
	height:100%;
	border:0;
}
div.nav7 a:hover img {
	visibility:hidden;
}
div.nav8 {
	height:30px;
	width:105px;
	margin:0;
	padding:0;
	background-image: url("Nav/Contact_over.jpg");
}
div.nav8 a, div.nav8 a:link, div.nav8 a:visited {
	display:block;
}
div.nav8 img {
	width:100%;
	height:100%;
	border:0;
}
div.nav8 a:hover img {
	visibility:hidden;
}
.pics a:hover img {
	visibility:hidden;
}
.pics a {
	display:block;
}
.italicHeader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: italic;
	line-height: normal;
	font-weight: bold;
	color: #CC0000;
	text-align: center;
}
.bodycopy {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	padding-left: 20px;
	list-style-position: outside;
	list-style-image: none;
	list-style-type: none;
}
.header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bolder;
	color: #000000;
	padding-left: 12px;
	font-variant: normal;
	margin-top: 8px;
}
.bodyHeader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-variant: normal;
	color: #CC0000;
	padding-left: 8px;
}
.addy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	margin-left: 12px;
}
.copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	color: #000000;
	margin-top: 10px;
}
.nav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	margin-left: 12px;
	padding-top: 10px;
}
.boldHeader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-variant: normal;
	color: #CC0000;
	padding-left: 8px;
	font-weight: bold;
}
.lgheader {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: normal;
	font-weight: bolder;
	color: #666666;
	padding-left: 12px;
	font-variant: normal;
	margin-top: 8px;
}
.bodycopyPlain {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	list-style-position: outside;
	list-style-image: url(bullet.jpg);
	list-style-type: none;
	padding-right: 15px;
}
input.formInputField {
background-color:#FFFFCC;
}
input.formInputField:hover {
background-color:#FFFFFF;
}
input.formInputFieldFilled {
background-color:#FFFFFF;
}
input.formInputFieldSelected {
background-color:#FFFFFF;
}
div.docs a, div.docs a:link {
	color:#FF0000;
}
div.docs a:visited {
	color:#3366FF
}

div.docs a:hover {
	color: #3366FF;
	font-weight: bold;
}
.docs {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
}
.email {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	color: #FF0000;
}
div.email a, div.email a:link {
	color:#FF0000
}
div.email a:visited {
	color:#FF0000
}

div.email a:hover {
	color: #FF0000;
	font-weight: bold;
}